ASKPRINTER(8)

NAME
askPrinter.fr - Application pour récupérer le nom de votre imprimante EPSON

SYNOPSIS

askPrinter [chemin_dev_vers_imprimante]

DESCRIPTION

Cette page de manuel décrit brièvement la commande askPrinter.

Cette page de manuel a été écrite pour la distribution Debian GNU/Linux, car le programme original ne possédait pas de page de manuel.

askPrinter est un programme d'assistance permettant de configurer Mtink.

OPTIONS

Ce programme suit les conventions des commandes en ligne GNU, avec des options longues, commençant par deux tirets (« - »). Un résumé des options est fourni ci-dessous.

Options pour askPrinter

chemin_dev_vers_imprimante
    Spécifie le fichier de périphérique associé à l'imprimante. En fonction du type d'imprimante que vous possédez, cela peut être /dev/parport, /dev/usb/lp0...

LICENCE

Cette page de manuel a été écrite à l'origine par Sylvain Le Gall <gildor@debian.org> pour la distribution Debian GNU/Linux (mais peut être utilisé par d'autres). La permission est accordée de copier, distribuer et/ou modifier ce document sous les termes de la licence GNU Lesser General Public License, version 2.1 ou ultérieure telle que publiée par la Free Software Foundation ; en considérant comme du code source tous les fichiers qui ont permis la production de cette page de manuel.

VOIR AUSSI

/usr/share/doc/mtink/html/index.html, mtink (1)

AUTHOR

Liste de traduction française <debian-l10-french@lists.debian.org>
    Author.

COPYRIGHT
Copyright © 2002, 2003, 2004, 2005, 2006 Sylvain Le Gall